:root{
    --white-color: #fff;
    --back-color: #000;


    --text-color: #333;
    --tex-color2:#949494;
    --tex-color3:#343434;
    
    --tex-color5:#757575;
    --text-color2: #272727;
    --text-color3: #4f76a2;
    --text-colorh2p: #414141;





    --text-color4:  #00ca51;
    --border-color: #ebebeb;
    --border-khung: #EBF8F0;

     --backgroud: #fffef9;
     --backgroudphu: #E5E5E5;


}
/* tin tuc */
.container3-tintuc{
    align-items: normal;
    display: flex;
    /* margin-right: 30px; */
    flex-wrap: wrap;
    transition: all 0.5s ease-out;
    padding: 0 10px ;


}
.elementor-post__text  {
    display: block;
    margin: 5px 0;
    line-height: auto;
    /* padding: 30px 0 0 10px; */
    font-size: 2.1rem;
    color: var(--back-color);
    padding-top: 10px;
    /* margin-top: 20px; */
}
.elementor-post__excerpt01 p {
    display: block;
    margin: 0 5px;
    line-height:auto;
    font-size: 1.5rem;
    font-weight: 200;
    color: #777;
    margin-bottom: 20px;
}

 /* khung ảnh trên */
   /* app-container 4 */
   .app-container4{
    margin: 0 auto;
   }
   .container4{
    margin: 0 auto;
    width: 1220px;

   }
.container {
    padding: 300px;
}
.text-3771656943 h2{ 
    padding: 200px;
    margin-top: 400px;
}

#text-3771656943 {

    padding: 30px 0 0 10px ;
    font-size: 1.7rem;

    color: var(--back-color);
  }
  #text-3771656943  {
    color: var(--back-color);

  }
  .mb-50 p{
    font-size: 1.2rem;
    color: var(--text-color);
 margin: 0;
  }
  .mb-50-1 h2{
  
    line-height: 45px;

  }
 
  /* Phan khung 7 thummail*/
  .elementor-heading-title {
    font-size: 1.5rem;
    font-weight: Normal;
  }
  .container3-tintuc-7{
    width: 68%;
 }
 .container3-tintuc-3{
   /* margin: 0 30px; */
    width: 25%;
 }

.row4-tintuc{

    padding-top: 50px;

    margin-left: 30px;
    display: flex;
   width: 380px;

}
.elementor-post__title{

    margin: 0;

}
.elementor-post__text{
    margin-top: 10px;
}

.elementor-post__text a {

    font-size: 1.3rem;
    color: var(--text-color2);
    line-height: 20px;
    /* margin: 0 5px; */
    text-decoration: none;
}
.elementor-post__excerpt p{
     display: flex;
 margin: 0 5px;
 line-height: auto;
font-size: 1rem;
     color: #777;
 margin-bottom: 20px;

}




  /* Khung 3  phần dươ */
.gallery__item--title5 a {
    font-size: 1.4rem;
   color: var(--text-color2);
   line-height: 20px;   
   text-decoration:none;
   display: -webkit-box;
   -webkit-line-clamp: 2;
   line-height: 25px;
 display: block;
   text-decoration: none;
   -webkit-box-orient: vertical;
   text-overflow: ellipsis;
    
   

}
.gallery__item--title5 a:hover{
    color: var(--text-color4);
}
.gallery__item--title5 p{
     display: flex;
 margin: 5px 0;
 line-height: 1.5em;
 font-size: 14px;
 font-weight: 200;
 color: #777;
 overflow: hidden;
 display: block;
 display: -webkit-box;
 -webkit-line-clamp: 2;
 text-decoration: none;
 -webkit-box-orient: vertical;
 text-overflow: ellipsis;

}
.gallery__item--img{
    border-radius: 5px;
    
    
}

.gallery__item2:hover .gallery__item--img img{
    transform: scale(none);
    transition: 2s;
}

.container3-tintuc-chia-3{
    display: flex;
    flex-wrap: wrap;
}
 .row4-3 {
    display: flex;
   
    width:30.6%;
    overflow: hidden;
    margin: 8px;
    border-radius: 10px;
    /* background-color: #333; */
}





 /* phần t khung dọc */
 /* phần tìm kiếm */
 .search-tim-kiem{
    display: flex;
    text-align: center;
    justify-content: center;
    width: 150px;
    background-color:var(--text-color4);
    align-items: center;
   color: var(--backgroud);
 }
  .elementor-search-form__input1{
    padding: 0 20px important;
}
.elementor-search-form__input{
    color: #00ca51;
    background-color: #15477e;
}
 
 .elementor-search-form__submit1 button{
    width: 500px;
    background-color: #333;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    background-color: var(--text-color2);
 }

 .elementor-screen-only{
    display: block;


 }
 
 /* nhân diện thường hiêu  */
 .sk-posts{
    text-align: left;
 }
 .item-post{
    padding: 20px;
    border-radius: 5px;
    background-color:#d8f1e2;
     text-align: left;
    justify-content: flex-end;
    text-decoration: none;
    list-style: none; 
    margin: 35px 0 35px 0px;
 
; 
 }
 /* .item-post:hover{
box-shadow: 0px 2px .01px px #000000; */


 
.item-post__meta{
    display: flex;
    text-align: left;
    box-shadow: none;
    text-decoration: none;
    list-style: none; 
    margin: 0;
    padding: 0;

}
.item-post__category a {
    color: var(--text-color4);
    display: flex;
    box-shadow: none;
    text-decoration: none;
    list-style: none; 
    font-size: 1rem;
    padding-left: 0;
    font-weight: 400;

}
.item-post__title a{
    padding: 0;
    color: var(--text-color2);
    text-decoration: none;
    list-style: none;
     margin: 0;
}
h3.item-post__title {
    padding: 0;
    color: var(--text-color2);
    text-decoration: none;
    list-style: none;
     margin: 0;
}
 

.app-container3-1{
    padding-top: 0;
        max-width: 1220px;
        margin: 0 auto;
} 
.elementor-post__title p {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    text-decoration: none;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;

}   

.elementor-post__title a{
    font-size: 2.2rem;

}
.elementor-post__title a:hover{
   color: var(--text-color4);

}

.app-containe01 {
    margin-top: 10px;
    padding: -70px 0 0 0;
    position: relative;
    overflow: hidden;
}
.elementor-post__thumbnail img{
    display: flex;
    width: 821px;

}
.elementor-post__thumbnail{
    /* height: 424px; */
    visibility: visible;
    animation-name: zoomIn;
    overflow: hidden;
}
.thumbnal:hover .elementor-post__thumbnail img{
    transform: scale(1.2);
    transition: 2s;
}

/* Mobile & tablet  */
@media ( max-width: 1023px){
    .hede-on-mobile-tablet {
        display: none;
    }
    .app-containe01 {
        padding: 10px 10px;
        /* padding: 10px 0 0 0; */
        position: relative;
        overflow: hidden;
    }
    .container4 {
        margin: 0 auto;
        width: auto;
    }
    .elementor-post__text h3{
        display: block;
        margin:0;
        line-height: auto;
        /* padding: 30px 0 0 10px; */
        font-size: 2rem;
        color:var(--back-color);
        padding: 10px 0;
    
    
    
    }
    

}






/* Tablet  */
@media ( min-width: 740px) and (max-width: 1023p)      {
    .hede-on-tablet{
        display: none;
    }



}



/* mobi */
@media screen and (max-width: 479px) {
    .container-tintuc {
        display: none;
        }
        .app-container4 {
            margin-top: -32px;
        }
      
        .mb-50-1 h2 {
            line-height: 38px;
        }
        .gallery__item--title5 a {
            font-size: 1rem;
        }
        .gallery__item--title5 p {
            display: flex;
            margin: 5px 0;
            line-height: .9rem;
            font-size: 14px;
            font-weight: 200;
            color: #777;
            overflow: hidden;
            display: block;
            display: -webkit-box;
            -webkit-line-clamp: 2;
            text-decoration: none;
            -webkit-box-orient: vertical;
            text-overflow: ellipsis;
        }
        .container3{
            padding: 0;
        }
     
        .row4-3 {
            display: flex;
            width: 30.6%;
            overflow: hidden;
            margin: 5px;
            border-radius: 10px;
            /* background-color: #333; */
        }
        #text-3771656943 {
            line-height: auto;
            padding: 30px 0 0 10px;
            font-size: 1.2rem;
            color: var(--back-color);
        }
        .elementor-heading-title {
            font-size: 1rem;
            font-weight: Normal;
        }
        .elementor-post__text h3{
            display: block;
            margin:0;
            line-height: auto;
            padding: 0;
            font-size: 1.5rem;
            color: var(--back-color)
        
        
        
        }
        .elementor-post__excerpt01 p {
            display: block;
            margin: 0 5px;
            line-height:auto;
            font-size: 1rem;
            font-weight: 200;
            color: #777;
            margin-bottom: 20px;
            padding: 10px 0;
        }
        .elementor-post__text a {
            font-size: 2rem !important;
            margin: 0 !important;
            line-height: 35px !important;
        
        }
        .elementor-post__text {
            margin-top: 0px;
        }
    }

               
               
 